UNMOUNT(8)

NAME
unmount - unmount filesystems

SYNOPSIS
unmount [-fl] directory ...

DESCRIPTION
unmount unmounts the specified paths. The mountpoint is removed so that it cannot be opened further, and unmount waits until no files on the filesystem are open, after which the filesystem is shut off cleanly.

The options are as follows:

-f, --force
    Shut off the filesystem immediately, further operations to any open files will fail. The filesystem will be consistent, but processes may be stopped in the middle of file operations.

-l, --lazy
    Do not wait for the filesystem to be unused, and shut off the filesystem in the background. It is not safe to shut down the computer directly after using this option.

EXIT STATUS
unmount will exit 0 on success and non-zero otherwise.

SEE ALSO
unmount(2), extfs(8)